@charset "utf-8";
/* ----------------------------------------------------
	#area_mainClm
---------------------------------------------------- */
#area_mainClm { padding-top: 36px; }
#area_mainClm h2 { display: block; height: 22px; overflow: hidden; margin-bottom: 31px; background: url(../works/images/ttl_years.png) no-repeat; text-indent: -9999px; }
#area_mainClm h2.year1997 { background-position: 0 0px; }
#area_mainClm h2.year1998 { background-position: 0 -30px; }
#area_mainClm h2.year1999 { background-position: 0 -60px; }
#area_mainClm h2.year2000 { background-position: 0 -90px; }
#area_mainClm h2.year2001 { background-position: 0 -120px; }
#area_mainClm h2.year2002 { background-position: 0 -150px; }
#area_mainClm h2.year2003 { background-position: 0 -180px; }
#area_mainClm h2.year2004 { background-position: 0 -210px; }
#area_mainClm h2.year2005 { background-position: 0 -240px; }
#area_mainClm h2.year2006 { background-position: 0 -270px; }
#area_mainClm h2.year2007 { background-position: 0 -300px; }
#area_mainClm h2.year2008 { background-position: 0 -330px; }
#area_mainClm h2.year2009 { background-position: 0 -360px; }
#area_mainClm h2.year2010 { background-position: 0 -390px; }
#area_mainClm h2.year2011 { background-position: 0 -420px; }
#area_mainClm h2.year2012 { background-position: 0 -450px; }
#area_mainClm h2.year2013 { background-position: 0 -480px; }
#area_mainClm h2.year2014 { background-position: 0 -510px; }
#area_mainClm h2.year2015 { background-position: 0 -540px; }
#area_mainClm h2.year2016 { background-position: 0 -570px; }
#area_mainClm h2.year2017 { background-position: 0 -600px; }
#area_mainClm h2.year2018 { background-position: 0 -630px; }
#area_mainClm h2.year2019 { background-position: 0 -660px; }

.row { *zoom: 1; width: 590px; padding-bottom: 14px; margin-right: -15px; font-size: 83%; line-height: 1.2; }
.row:after { content: ""; display: block; clear: both; }
.row .item { position: relative; float: left; width: 280px; min-height: 152px; _height: 152px; margin-right: 15px; background: url(../works/images/bg_item.png) repeat 0 0; -moz-box-shadow: 1px 1px 1px 0 #e5e5e5; -webkit-box-shadow: 1px 1px 1px 0 #e5e5e5; box-shadow: 1px 1px 1px 0 #e5e5e5; }
.row .item .media { position: absolute; top: 10px; left: 4px; width: 134px; height: 134px; background: url(../images/top/shade-small.png) no-repeat 2px 2px; }
.row .item h3 { min-height: 6em; _height: 6em; padding: 17px 6px 0 147px; }
.row .item h3.wide { min-height: 8.4em; _height: 8.4em; padding-bottom: 6px; }
.row .item dl { padding: 0 6px 3px 147px; }
.row .item dl dt { padding: 0 0 3px; }
.row .item dl dd { padding: 0 0 3px; }
.row .item a { color: black; text-decoration: none; }
.row .item a:hover, .row .item a:focus, .row .item a:active { text-decoration: underline; }

/* ----------------------------------------------------
	.mod_secType1Clm
---------------------------------------------------- */
/* ----------------------------------------------------
	.mod_sideNav
---------------------------------------------------- */
.mod_sideNav h1 { background-image: url(../images/common/sideNav_works.png); }
.mod_sideNav li a, .mod_sideNav li span { background-image: url(../images/common/sideNav_works.png); }
.mod_sideNav li.works1997 a, .mod_sideNav li.works1997 span { background-position: 0 -91px; }
.mod_sideNav li.works1997 a:hover, .mod_sideNav li.works1997 a:focus, .mod_sideNav li.works1997 a:active, .mod_sideNav li.works1997 span { background-position: -240px -91px; }
.mod_sideNav li.works1998 a, .mod_sideNav li.works1998 span { background-position: 0 -163px; }
.mod_sideNav li.works1998 a:hover, .mod_sideNav li.works1998 a:focus, .mod_sideNav li.works1998 a:active, .mod_sideNav li.works1998 span { background-position: -240px -163px; }
.mod_sideNav li.works1999 a, .mod_sideNav li.works1999 span { background-position: 0 -235px; }
.mod_sideNav li.works1999 a:hover, .mod_sideNav li.works1999 a:focus, .mod_sideNav li.works1999 a:active, .mod_sideNav li.works1999 span { background-position: -240px -235px; }
.mod_sideNav li.works2000 a, .mod_sideNav li.works2000 span { background-position: 0 -307px; }
.mod_sideNav li.works2000 a:hover, .mod_sideNav li.works2000 a:focus, .mod_sideNav li.works2000 a:active, .mod_sideNav li.works2000 span { background-position: -240px -307px; }
.mod_sideNav li.works2001 a, .mod_sideNav li.works2001 span { background-position: 0 -379px; }
.mod_sideNav li.works2001 a:hover, .mod_sideNav li.works2001 a:focus, .mod_sideNav li.works2001 a:active, .mod_sideNav li.works2001 span { background-position: -240px -379px; }
.mod_sideNav li.works2002 a, .mod_sideNav li.works2002 span { background-position: 0 -451px; }
.mod_sideNav li.works2002 a:hover, .mod_sideNav li.works2002 a:focus, .mod_sideNav li.works2002 a:active, .mod_sideNav li.works2002 span { background-position: -240px -451px; }
.mod_sideNav li.works2003 a, .mod_sideNav li.works2003 span { background-position: 0 -523px; }
.mod_sideNav li.works2003 a:hover, .mod_sideNav li.works2003 a:focus, .mod_sideNav li.works2003 a:active, .mod_sideNav li.works2003 span { background-position: -240px -523px; }
.mod_sideNav li.works2004 a, .mod_sideNav li.works2004 span { background-position: 0 -595px; }
.mod_sideNav li.works2004 a:hover, .mod_sideNav li.works2004 a:focus, .mod_sideNav li.works2004 a:active, .mod_sideNav li.works2004 span { background-position: -240px -595px; }
.mod_sideNav li.works2005 a, .mod_sideNav li.works2005 span { background-position: 0 -667px; }
.mod_sideNav li.works2005 a:hover, .mod_sideNav li.works2005 a:focus, .mod_sideNav li.works2005 a:active, .mod_sideNav li.works2005 span { background-position: -240px -667px; }
.mod_sideNav li.works2006 a, .mod_sideNav li.works2006 span { background-position: 0 -739px; }
.mod_sideNav li.works2006 a:hover, .mod_sideNav li.works2006 a:focus, .mod_sideNav li.works2006 a:active, .mod_sideNav li.works2006 span { background-position: -240px -739px; }
.mod_sideNav li.works2007 a, .mod_sideNav li.works2007 span { background-position: 0 -811px; }
.mod_sideNav li.works2007 a:hover, .mod_sideNav li.works2007 a:focus, .mod_sideNav li.works2007 a:active, .mod_sideNav li.works2007 span { background-position: -240px -811px; }
.mod_sideNav li.works2008 a, .mod_sideNav li.works2008 span { background-position: 0 -883px; }
.mod_sideNav li.works2008 a:hover, .mod_sideNav li.works2008 a:focus, .mod_sideNav li.works2008 a:active, .mod_sideNav li.works2008 span { background-position: -240px -883px; }
.mod_sideNav li.works2009 a, .mod_sideNav li.works2009 span { background-position: 0 -955px; }
.mod_sideNav li.works2009 a:hover, .mod_sideNav li.works2009 a:focus, .mod_sideNav li.works2009 a:active, .mod_sideNav li.works2009 span { background-position: -240px -955px; }
.mod_sideNav li.works2010 a, .mod_sideNav li.works2010 span { background-position: 0 -1027px; }
.mod_sideNav li.works2010 a:hover, .mod_sideNav li.works2010 a:focus, .mod_sideNav li.works2010 a:active, .mod_sideNav li.works2010 span { background-position: -240px -1027px; }
.mod_sideNav li.works2011 a, .mod_sideNav li.works2011 span { background-position: 0 -1099px; }
.mod_sideNav li.works2011 a:hover, .mod_sideNav li.works2011 a:focus, .mod_sideNav li.works2011 a:active, .mod_sideNav li.works2011 span { background-position: -240px -1099px; }
.mod_sideNav li.works2012 a, .mod_sideNav li.works2012 span { background-position: 0 -1171px; }
.mod_sideNav li.works2012 a:hover, .mod_sideNav li.works2012 a:focus, .mod_sideNav li.works2012 a:active, .mod_sideNav li.works2012 span { background-position: -240px -1171px; }
.mod_sideNav li.works2013 a, .mod_sideNav li.works2013 span { background-position: 0 -1243px; }
.mod_sideNav li.works2013 a:hover, .mod_sideNav li.works2013 a:focus, .mod_sideNav li.works2013 a:active, .mod_sideNav li.works2013 span { background-position: -240px -1243px; }
.mod_sideNav li.works2014 a, .mod_sideNav li.works2014 span { background-position: 0 -1315px; }
.mod_sideNav li.works2014 a:hover, .mod_sideNav li.works2014 a:focus, .mod_sideNav li.works2014 a:active, .mod_sideNav li.works2014 span { background-position: -240px -1315px; }
.mod_sideNav li.works2015 a, .mod_sideNav li.works2015 span { background-position: 0 -1387px; }
.mod_sideNav li.works2015 a:hover, .mod_sideNav li.works2015 a:focus, .mod_sideNav li.works2015 a:active, .mod_sideNav li.works2015 span { background-position: -240px -1387px; }
.mod_sideNav li.works2016 a, .mod_sideNav li.works2016 span { background-position: 0 -1459px; }
.mod_sideNav li.works2016 a:hover, .mod_sideNav li.works2016 a:focus, .mod_sideNav li.works2016 a:active, .mod_sideNav li.works2016 span { background-position: -240px -1459px; }
.mod_sideNav li.works2017 a, .mod_sideNav li.works2017 span { background-position: 0 -1531px; }
.mod_sideNav li.works2017 a:hover, .mod_sideNav li.works2017 a:focus, .mod_sideNav li.works2017 a:active, .mod_sideNav li.works2017 span { background-position: -240px -1531px; }
.mod_sideNav li.works2018 a, .mod_sideNav li.works2018 span { background-position: 0 -1603px; }
.mod_sideNav li.works2018 a:hover, .mod_sideNav li.works2018 a:focus, .mod_sideNav li.works2018 a:active, .mod_sideNav li.works2018 span { background-position: -240px -1603px; }
.mod_sideNav li.works2019 a, .mod_sideNav li.works2019 span { background-position: 0 -1675px; }
.mod_sideNav li.works2019 a:hover, .mod_sideNav li.works2019 a:focus, .mod_sideNav li.works2019 a:active, .mod_sideNav li.works2019 span { background-position: -240px -1675px; }
